/*
Version: 3.2.0
*/
#navigation-menu ul.sf-menu > li > a{display:block;/*padding:0px 0px 0px 0px;*/}
#navigation-menu ul.sf-menu > li{margin:0px 0px 0px 0px;background-color:#e4a11b;border-right:1px solid #b86b0e;}
#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span{color:#504e4c;}
#navigation-menu ul.sf-menu > li > a > span{color:#fff;}
#main-menu{margin-bottom:-15px;}
#navigation-menu ul.sf-menu > li > a > span{/*padding:7px 41px 7px 41px;*/line-height:22px;/*border-right:1px solid #b86b0e;*/}
}
#navigation-menu ul.sf-menu > li > last{border-right:none;}
#li:last{border-right:none;}
#navigation-menu ul.sf-menu > li.menu-item-37{border-right:none;}
#navigation-menu ul.sf-menu > li.menu-item-37 > a > span{border-right:none;}
#top-elements .phone-number-padding{padding:3px 125px 0px 0px;font-size:11px;}
#logo h1 a, #logo .site-name a{margin-left:-25px;margin-top:15px;}
#newimg{float:right;margin-right:230px;background:url('styles/common-images/speak.jpg') repeat scroll 0% 0% transparent;width:353px;height:93px;margin-top:-90px;}
#page-content-title{background-color:#EFEFEF;height:60px;}
#page-title{display:none;}
#breadcrumbs-container .breadcrumbs, .breadcrumbs{margin:-40px 20px 0px;font-size:90%;}
.orangeline{background-color:#e4a11b;height:4px;margin-top:10px;width:100%;}
#home-page-content{background:url('../../common-images/home-page-content-top.png') repeat-x scroll 0px 0px #efefef;}
.container_24 .grid_24{background-color:#fff;margin-top:-15px;}
ul.list-1 li{background:url('styles/common-images/tick-green.png') no-repeat scroll 0px -1px transparent;list-style:none outside none;margin-bottom:2px !important;padding-bottom:10px !important;padding-left:26px !important;margin-left:0px;}
#page-content{background:url('../../common-images/home-page-content-top.png') repeat-x scroll 0px 0px #fff;}
#home-page-content .main-content-padding .one_third{border-bottom:4px solid #E4A11B;min-height:224px;}
h3.accordion-toggle a{text-decoration:underline;display:block;padding:12px 0px 12px 50px;outline:medium none;border:0px none;line-height:1;font-family:Arial !important;font-size:15px !important;}
.container_24 .grid_24{background-color:#FFF;margin-top:-10px;}
.container_24 .grid_7{width:310px;}
div.wpcf7-response-output{margin:2em 0.5em 1em;padding:0.2em 1em;margin-right:10px;margin-left:-20px;}
.container_24 .push_8{left:1px;}
.container_24 .pull_16{right:1px;}
#customerbtn {
    display: block;
    width: 159px;
    height: 40px;
    background-image: url("http://www.cashpoint.com.au/wp-content/uploads/2015/02/customer.png");
    background-repeat: no-repeat;
    background-position: center;
    /*margin-right:  0px;*/
    float: right;
    text-indent: -9999px;
    z-index: 1000;
    position: relative;
    margin-top: 10px;
}
}
/* DO NOT DELETE! */
#product_top_area_func p .sq-image img {
	width:100% !important;
}
.sq-btn-yellow, .sq-btn-age-yellow {
	float: left;
  width:50%;
	text-align: center;
	background: #e4a11b;
	border-bottom: 4px solid #e3e3e3;
	padding: 15px;
	cursor: pointer;
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sq-btn-age-yellow {
	width: 90%;
}
.sq-btn-blue {
	width:35%;
}
#product_enquire_func.product_enquire_func .sq-btn-yellow a {
	padding-right:0;
}
@media screen and ( max-width: 960px ) {
		.sq-btn-yellow {
	float: left;
  width:90%;
}
  .sq-btn-blue {
	width:90%;
	margin-left:0px;
}
	}
  #logo h1 a, #logo .site-name a {
    margin: 0;
  }
  @media (max-width: 480px) {
    #customerbtn {
      float:none;
    }
}
#main-menu select.selectnav {
  margin-left: 10px;
}
#wrapper-1 {
  /*background: #ffffff;*/
  background: #1f438d;
}
#top-elements{
 background: #1f438d; 
}
#top-wrapper {
  max-width: 960px;
  margin: 0 auto;
}
#newimg {
  margin-right: 20px;
}
